/*
File:			custom.css
Description:	Custom styles for Thesis
More Info:		http://diythemes.com/thesis/rtfm/custom-css/
*/

/* nav menu color change*/
.custom .menu  { background-color: #592327;}

/*Box-Shadow*/
.custom #container {
-moz-box-shadow: 0px 0px 11px #000000;
-webkit-box-shadow: 0px 0px 11px #000000;
box-shadow: 0px 0px 11px #000000;
}

/* header widget */
.custom .sidebar ul.sidebar_list {position: relative;}
.custom #header_widget_1 ul.sidebar_list li.widget {position: absolute; display: block; top:0px; left:477px; width:468px; }

/* ----------------------------------
WIDGETIZED THESIS HEADER
---------------------------------- */
.custom .sidebar ul.sidebar_list {position: relative;}
.custom #header_widget_1 ul.sidebar_list li.widget {
	position: absolute;
	display: block;
	top:10px;
	left:470px;
	width:468px;
	text-align:right
	}
.custom #social-icons a img { float:right; }

/* ----------------------------------
WIDGETIZED THESIS HEADER 2
---------------------------------- */
.custom .sidebar ul.sidebar_list {position: relative;}
.custom #header_widget2 ul.sidebar_list li.widget {
	z-index:9999;
	position: absolute;
	display: block;
	top:90px;
	left:375px;
	width:200px;
	text-align:right
	}
.custom #social-icons a img { float:right; }

.custom #page {
-moz-box-shadow:0 0 15px #333333;
-webkit-box-shadow:0 0 15px #333333;
}

.custom #iframe-div {
    width    : 900px;
    height   : 1500px;
    overflow : hidden;
    position : relative;
}

.custom #iframe {
    position : absolute;
    top      : -500px;
    left     : -250px;
    width    : 1000px;
    height   : 1700px;
    border   : 0px;
}

span.wpcf7-list-item {
display:block;
}
